@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(315deg,#e91e63,#03a9f4);
}

header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logo{
    position: relative;
    max-width: 80px;
}

header ul{
    position: relative;
    display: flex;
    align-items: center;
    align-content: center;
    vertical-align: center;
    height: 50px;
}

header ul li{
    list-style: none;
}

header ul li a[href="#"],header ul li a[href="/help"],header ul li a[href="/AboutUs"],header ul li a[href="/dashboard"]{
    display: inline-block;
    transition: transform 0.2s;
    color: #000;
    font-size: 20px;
    font-weight: 500;
    transform: translateY(-15%);
    margin-left: 40px;
    margin-top: 35px;
    height: 30px;
    text-decoration: none;
    font-family: 'Saira Condensed', sans-serif;
}
header ul li a[href="#"]:hover,header ul li a[href="/help"]:hover,header ul li a[href="/AboutUs"]:hover,header ul li a[href="/dashboard"]:hover{
    transition: 0.5s;
    border-bottom: 1px solid #333;
    transform: scale(1.1) translateY(-30%);
}

#signin{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #e91e63;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    margin-left: 130px;
    font-family: 'Lobster', cursive;
    cursor: pointer;
}
#signout{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #03a9f4;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    margin-left: 130px;
    font-family: 'Lobster', cursive;
    border: none;
    cursor: pointer;
}
#signin:hover{
    background: #f53677;
}
#signout:hover{
    background: #049bdf;
}
.content{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 150px;
}
.content .textBox{
    position: relative;
    max-width: 600px;
}
.content .textBox h2{
    color: #333;
    font-size: 4em;
    line-height: 1.4em;
    font-weight: 500;
}
.content .textBox h2 span{
    color: #e91e63;
    font-size: 1.2em;
    font-weight: 900;
}
.content .textBox p{
    color: #333;
}
.content .textBox a{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #e91e63;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    font-family: 'Lobster', cursive;
}
.content .imgBox{
    transition: 2s;
    width: 600px;
    display: flex;
    justify-content: flex-start;
    margin-top: 50px;
    transform: translateX(40%);

}
.content .imgBox img{
    max-width: 340px;
}



.Sm{
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.Sm li{
    list-style: none;
}
.Sm li a{
    display: inline-block;
    margin: 5px 0;
    transform: scale(0.6);
    cursor: pointer;
}
section .Sm li a:hover{
    transition: 0.5s;
    transform: translateX(-15%);
}
.circle{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e91e63;
    clip-path: circle(600px at right 800px);
}



.content .textBox h2{
    color: #FFFFFF;
    font-family: 'Lobster', cursive;
}


.content .textBox p{
    color: #FFFFFF;
    font-family: 'Saira Condensed', sans-serif;
}